---
data_category: optional
key_path: counts.licenses_list_views
description: Count to License List page views
product_section: sec
product_stage: secure
product_group: group::composition analysis
product_category: license_compliance
value_type: string
status: data_available
time_frame: all
data_source: redis
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
